.title{
	-fx-border-color: #ccc;
    -fx-border-insets: 0;
    -fx-border-style: none none solid none;
    -fx-border-width: 2;
}

.inInfoPokemon {
	-fx-border-color: #ccc;
	-fx-border-width: 1px;
	-fx-border-style: solid;
    -fx-background-insets: 0;
    -fx-background-color: transparent, white, transparent, white;
}

.inInfoPokemon .content {
    -fx-background-color: transparent, white, transparent, white;
}

.inInfoPokemon:focused .content {
    -fx-background-color: transparent, white, transparent, white;
}

.inInfoPokemon:focused {
    -fx-highlight-fill: #7ecfff;
}

.inInfoPokemon .content {
    -fx-padding: 10px;
    -fx-text-fill: gray;
    -fx-highlight-fill: #7ecfff;
}

.login-cont{
	-fx-background-image: url("/bg.png");
	-fx-background-repeat: no-repeat;
	-fx-background-size: cover, cover;
}

.tab-pane *.tab-header-area *.tab-header-background {
  -fx-background-color:#FFF;
}

.tab-header-area{
	-fx-border-width: 0 0 0 0;
	-fx-border-color: #000;
}

.tab-header-background{
	-fx-border-width: 0 0 0 0;
	-fx-border-color: #000;
}

.tab-pane {
  -fx-tab-min-width:100px;
  -fx-tab-max-width:100px;
  -fx-tab-min-height:25px;
  -fx-tab-max-height:25px;
  -fx-focus-color: transparent;
  -fx-faint-focus-color: transparent;
  -fx-background-color: #f8c471;
}

.tab {
  -fx-font-family: Arial;
  -fx-font-size: 13;
  -fx-background-color: #C17134;
  -fx-background-radius: 10px 10px 0px 0px;
  -fx-focus-color: transparent;
    -fx-faint-focus-color: transparent;
}


.tab:selected {
    -fx-background-color: #F18D3F;
    -fx-focus-color: transparent;
    -fx-faint-focus-color: transparent;
}
.in-login{
    -fx-pref-width: 200px;
    
}
.btn-login{
    -fx-pref-width: 200px;
    
}
.bg-main{
    -fx-background-color: rgba(255, 255, 255, .6);
    -fx-background-radius: 7px;
    
}
.tab-login{
    -fx-border-width: 0 0 0 0 ;
}
.z-image{
    -fx-background-image: url("/z.gif");
	-fx-background-repeat: no-repeat;
	-fx-background-size: cover, cover;
    
}


.tab-pane-login{
    -fx-tab-min-width:200px;
  -fx-tab-max-width:200px;
}
.logo-tienda{
    -fx-background-image: url("/logoTienda.png");
	-fx-background-repeat: no-repeat;
	-fx-background-size: 430, 90;
}
    


.tienda-bg{
    -fx-background-color: #888;
    
}
.info-tienda{
    -fx-background-color: rgba(255, 255, 255, .6);
    -fx-background-radius: 17px;
}
.img-tienda{
    -fx-background-image: url("/tienda.png");
	-fx-background-repeat: no-repeat;
	-fx-background-size: 200, 200;
    
}

#main .tab {
  -fx-font-family: Arial;
  -fx-font-size: 13;
  -fx-background-color: #f0c43e;
  -fx-background-radius: 10px 10px 0px 0px;
  -fx-focus-color: transparent;
    -fx-faint-focus-color: transparent;
}


#main .tab:selected {
    -fx-background-color: #F18D3F;
    -fx-focus-color: transparent;
    -fx-faint-focus-color: transparent;
}